body {
    background: #1d1419;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.relativity-card {
    position: absolute;
    z-index: 1000;
    font-size: 11px;
    line-height: 1.6;
    cursor: move;
}

#main { 
    width: 400px; 
    height: 242px; 
    overflow: hidden; 
}

#main img {
    display: block;
}

#synopsis {
    width: 280px;
    color: #222;
}

#synopsis h3 {
    margin-top: 0;
    color: #533483; /* Deep Purple Heading */
    font-size: 14px;
}

/* Swarm fragments */
.generated-node {
    box-shadow: 0 5px 15px #000000;
}
